<?php
require'fun.php';
if(!isset($_GET['go']))
$go=date('Y-m-d');
require'f_ziua.php';
$x1=ziua($go).' - ';
$melodia_zilei=$conn->query('SELECT`nume`,`id`,`id1`,`id2`,`id3`,`id4`,`id5`FROM`melodia_zilei`WHERE`data`="'.$go.'"')->fetch_row();
if(!$melodia_zilei[0])
$x1.='ne setată momentan';
else
$x1.=htmlspecialchars($melodia_zilei[0]);
require'f_conectare.php';
conectare('melodia zilei','melodia-zilei/data/'.$go);
$head[1]='descarca melodia zilei, download melodia zilei, asculta melodia zilei';
if($de==0)
$head[3]='<link rel="alternate" title="Sitemap melodia zilei XML'.$titlul.'" type="application/xml" href="/sitemap-melodia-zilei.xml" />';
$titlu='Melodia zilei - '.$x1;
require'f_sus.php';
echo$div[4].img('playlist.gif',2).'Melodia zilei - '.$x1.$div[5];
if($melodia_zilei[1]>0)
{
if($de>0)
echo$div[10].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Pentru descărcarea fișierelor adaugate la melodia zilei, nu este retrasa suma de <strong>'.$lei['descarcari'].'</strong> lei precum la celelalte fișiere!'.$div[0];
if($melodia_zilei[2]>0)
{
$fisier=$conn->query('SELECT`nume`,`fid`FROM`descarcari_fisiere`WHERE`id`="'.$melodia_zilei[2].'"')->fetch_row();
echo$div[1].'Melodie (cu voce): <a href="/fisier/id/'.$melodia_zilei[2].'-'.seo($fisier[0]).'" title="Fișier '.htmlspecialchars($fisier[0].' - '.$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$fisier[1].'"')->fetch_row()[0]).'">'.img('download.gif',1).'<strong>'.htmlspecialchars($fisier[0]).'</strong></a>'.$div[0];
}
if($melodia_zilei[3]>0)
{
$fisier=$conn->query('SELECT`nume`,`fid`FROM`descarcari_fisiere`WHERE`id`="'.$melodia_zilei[3].'"')->fetch_row();
echo$div[1].'Melodie (negativ): <a href="/fisier/id/'.$melodia_zilei[3].'-'.seo($fisier[0]).'" title="Fișier '.htmlspecialchars($fisier[0].' - '.$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$fisier[1].'"')->fetch_row()[0]).'">'.img('download.gif',1).'<strong>'.htmlspecialchars($fisier[0]).'</strong></a>'.$div[0];
}
if($melodia_zilei[4]>0)
{
$cantare=$conn->query('SELECT`nume`FROM`cantari`WHERE`id`="'.$melodia_zilei[4].'"')->fetch_row();
echo$div[1].'Text cantare: <a href="/cantare/id/'.$melodia_zilei[4].'-'.seo($cantare[0]).'">'.img('cantari.png',1).'<strong>'.htmlspecialchars($cantare[0]).'</strong></a>'.$div[0];
}
if($melodia_zilei[5]>0)
{
$fisier=$conn->query('SELECT`nume`,`fid`FROM`descarcari_fisiere`WHERE`id`="'.$melodia_zilei[5].'"')->fetch_row();
echo$div[1].'Melodie (ton de apel): <a href="/fisier/id/'.$melodia_zilei[5].'-'.seo($fisier[0]).'" title="Fișier '.htmlspecialchars($fisier[0].' - '.$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$fisier[1].'"')->fetch_row()[0]).'">'.img('download.gif',1).'<strong>'.htmlspecialchars($fisier[0]).'</strong></a>'.$div[0];
}
if($melodia_zilei[6]>0)
{
$fisier=$conn->query('SELECT`nume`,`fid`FROM`descarcari_fisiere`WHERE`id`="'.$melodia_zilei[6].'"')->fetch_row();
echo$div[1].'Melodie (ton de apel 2): <a href="/fisier/id/'.$melodia_zilei[6].'-'.seo($fisier[0]).'" title="Fișier '.htmlspecialchars($fisier[0].' - '.$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$fisier[1].'"')->fetch_row()[0]).'">'.img('download.gif',1).'<strong>'.htmlspecialchars($fisier[0]).'</strong></a>'.$div[0];
}
require'f_like.php';
echo$div[1].distribuie('melodia-zilei/data/'.$go,$titlu).$div[0];
}
else
echo$div[7].'Nu a fost aleasa melodia zilei în data de '.ziua($go).'!'.$div[0];
echo$div[1].'<a href="/arhiva-melodia-zilei">'.img('playlist.gif',2).'Arhiva melodia zilei</a>'.$div[0];
if(in_array($de,$id_proprietari))
echo$div[1].'<a href="/admin-adauga-melodia-zilei/data/'.date('Y-m-d').'">'.img('administrare.png',1).'Adaugă melodia zilei</a>'.$div[0];
require'f_jos.php';